Redmine - Feature #9174

Suggestion - Preview on Documents
2011-09-02 13:20 - Leonardo Sena

Status: Closed
Priority: Normal
Assignee:

Category: Documents

Target version:

Resolution: Fixed

Start date: 2011-09-02
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Can you guys add the preview feature to documents? I've been using the news page to format the texts before adding them to my

documents because that feature isn't available there.

My apologies if already been requested.

Related issues:

Related to Redmine - Feature #27758: Adds preview option to the wiki toolbar Closed

History

#1 - 2011-10-08 00:11 - Preethi Sriram
- File fix_documents_preview.diff added
- File test_document_preview added

- % Done changed from 0 to 100

Added preview feature to documents.
Patch is attached.

Tested ruby test/unit/document_test.rb and on http:/localhost (documents add/edit)

Test results attached.

#2 - 2011-10-10 20:22 - Preethi Sriram

- Status changed from New to Resolved

#3 - 2011-10-10 23:26 - Mischa The Evil

- Status changed from Resolved to New

Please, do not set the issue status. The particular status is used for code-merging between the releases.

#4 - 2016-05-11 14:17 - Marcin Stachurski

Are there any changes to implement this basic feature?

#5 - 2016-06-06 18:26 - Toshi MARUYAMA

- Description updated

#6 - 2018-01-17 10:49 - Marius BALTEANU

- Related to Feature #27758: Adds preview option to the wiki toolbar added

#7 - 2018-09-26 22:56 - Marius BALTEANU
- Status changed from New to Closed

- Resolution set to Fixed

Preview option is now available using the new 'Preview' tab added in #27758.

Files

fix_documents_preview.diff

test_document_preview

2025-05-02

3.59 KB 2011-10-07 Preethi Sriram
127 Bytes 2011-10-07 Preethi Sriram

1/1



http://localhost
https://www.redmine.org/issues/27758
http://www.tcpdf.org

